### Method

# ClapperGtk Container set_height_target

#### Declaration [src]

    void
    clapper_gtk_container_set_height_target (
      ClapperGtkContainer* container,
      gint height
    )

#### Description [src]

Same as `clapper_gtk_container_set_width_target()` but for widget height.

Sets property | `ClapperGtk.Container:height-target`

#### Parameters

`height`

  Type: `gint`

  Height to target or -1 to restore default behavior.